3 Replies Latest reply: Mar 22, 2013 5:26 AM by TimBenga RSS

    Error "This class does not support SAAJ 1.3" in oim 11g

    darvesth
      hai all,

      i have error "This class does not support SAAJ 1.3" when i running create user.
      i already tried added in startWeblogic.cmd and in setDomainEnv.cmd :
      -Djavax.xml.soap.MessageFactory=weblogic.xml.saaj.MessageFactoryImpl and -Djavax.xml.soap.MessageFactory=com.sun.xml.internal.messaging.saaj.soap.ver1_1.SOAPMessageFactory1_1Impl

      step like this site (http://blog.xebia.com/2009/07/14/jax-ws-cxf-and-saaj-on-oracle-weblogic-103/)

      i already too set path for = saaj-impl-1.3.jar but the error still same "This class does not support SAAJ 1.3"

      i used weblogic 10.3.5, i'm generate soap message used rt.jar (import javax.xml.namespace.QName; etc)

      any idea to solving this error ?

      thank's
      darvesth

      Edited by: darvesth on Mar 19, 2013 4:08 AM